Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Java
Bundle-SymbolicName: org.etsi.mts.tdl.execution.java;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Automatic-Module-Name: org.etsi.mts.tdl.execution.java
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: .
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.ui,
 org.eclipse.ui.ide,
 org.eclipse.emf,
 org.eclipse.emf.ecore,
 org.etsi.mts.tdl.model,
 org.etsi.mts.tdl.execution.java.codegen,
 junit-jupiter-api

